> For the complete documentation index, see [llms.txt](https://docs.hotwax.co/documents/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.hotwax.co/documents/learn-netsuite/netsuite-deployment/prerequisite-syncs/netsuite-fulfillment.md).

# NetSuite Facility Group

If NetSuite will be used by any facilities for fulfillment, a NetSuite Fulfillment group must be created in the OMS. All facilities that will be using NetSuite for fulfillment should be added to this group during setup.

Facility Group Data

```
<FacilityGroup description="Facilities which Supports NetSuite fulfillment" facilityGroupId="NETSUITE_FULFILLMENT" facilityGroupName="NetSuite Fulfillment" facilityGroupTypeId="FULFILLMENT"/>
```

Why this group is important: After orders are allocated, HotWax pushes a brokered item feed to systems with items that they need to fulfill. If items of an order are allocated to a facility that uses NetSuite, then adding that facility to this group will indicate to HotWax that items brokered to these facilities need to have their allocation updated in NetSuite.

To learn more about how brokered items are synced with NetSuite, checkout the full integration documentation.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.hotwax.co/documents/learn-netsuite/netsuite-deployment/prerequisite-syncs/netsuite-fulfillment.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
